<html>

<head>
    <meta charset="UTF-8">
    <title>P22 JS</title>
    <link rel="stylesheet" href="style.css">
</head>

<body>
    <h1>Hello world this is js speaking</h1>
    
    <div class="container">
        <div class="wrapper first">1 adaadda</div>
        <div class="wrapper">!!!</div>
        <div class="wrapper">addadadk!</div>
    </div>

   <div class="roulette_container">
       <h2>--</h2>
       <input required type="number" placeholder="Enter a number 1-100" min=1>
       <button>Roll</button>
       
   </div>
    <script src="script.js"></script>
</body>

</html>
